/*
Theme Name:     Spatreats Child
Theme URI: 		http://wedesignthemes.com/themes/dt-spatreats
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Spatreats theme
Template:       spatreats
Version:        1.0
*/
@import url("../spatreats/style.css");
	.slider-caption {color:#ffffff;}
	.slider-caption-black {color:#000000;}
	.slider-caption-dark-green {color:#394205;}
	.slider-text {width:200px;}
	.slider-text-long {width:340px;}
	.home-box-content {height:250px; padding:0px 10px;}

	p.promo_sub_header { font-weight: bold;font-style: italic; font-size:10px;margin-bottom:5px; line-height:10px; }
	p.promo_text { font-size:10px;line-height:10px; }	

	.hr_invisible.thin { float:left; width:100%; margin:10px 0px; }

	.big-ico-button { width:220px; height:80px; float:left; line-height:25px; font-size:26px; display:table; margin:0px 20px 0px 0px; padding:0px; }

	.alignright-nomargin, img.alignright-nomargin {float: right; margin-left: 20px; }
	.rounded-img-services { padding:8px; width:92%; height:92%; display:block; margin-bottom:20px; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; }
	.rounded-img-services img { display:block; width:80%; border-radius:80%; -moz-border-radius:80%; -webkit-border-radius:80%; }

	#header { width:100%; float:left; padding:0px 0px 0px; }	
	#top-menu { float:left; width:100%; height:80px; z-index:9999; position:relative; }
	ul.menu { float:left; width:95.8%; height:75px; padding:0px 9px 0px 30px; }
	ul.menu li { display:inline; float:left; height:75px; padding:0px 20px 0px 0px; position:relative; }
	ul.menu ul { position:absolute; display:none; width:185px; padding:0px 0px; top:80px; left:0px; border-bottom:5px solid #967d4f; }

	#logo { float:left; margin:10px 0px 10px; width:70%; }	

	#contactdetails_phone { float:right; margin:5px 0px 0px; font-size: 20px; line-height: 26px;margin-bottom: 2px; color: #322F20; font-weight: bold; }
    	#contactdetails { float:right; margin:0px 0px 0px; }
	#social-icons-header { float:right; margin:2px 0px 0px; }
	
	.content { width:700px; margin-right:20px; float:left; }
	.content-full-width { width:100%; margin-right:0px; }
	.sidebar { width:220px; float:right; }
	.readmore_small { width:25px; height:25px; display:block; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
	table.price-table td.even-small { text-align:right; font-size:12px;}

	input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], 		input[type="date"], textarea {
    	font-size: 12px;
    	font-weight: normal;
    	padding: 14px 10px;
	margin:0px; 
    	width: 278px; }

	.rounded-img-services { border:none !important; }
	label span.required{ color:#ff0000; }
	span.required{ color:#ff0000; }
	.contact-7-form-input-textarea { margin:0px; width:278px; padding:14px 10px; }
	
	.wpcf7-text { margin:0px; width:278px; padding:14px 10px; }
	.wpcf7-email { margin:0px; width:278px; padding:14px 10px; }
	.wpcf7-validates-as-required { margin:0px; width:278px; padding:14px 10px; }
	.wpcf7-validates-as-email { margin:0px; width:278px; padding:14px 10px; }
	.wpcf7-form label { width:145px; float:left; margin:13px 10px 0px 0px; clear:both; }
	.wpcf7-form p.submit { margin:10px 0px 0px 155px; width:10px; }
	.wpcf7-form p.submit input[type=submit] { float:left; }
	.wpcf7-form select { margin:0px; min-width:92px; width:278px; font-size:12px; }
	.wpcf7-form select.treatment { width:298px; }
	.booknow-form { float:left; margin:-20px 0px 0px; padding:0px; min-width:460px; }
	.booknow-form label { width:145px; float:left; margin:13px 10px 0px 0px; clear:both; }
	.booknow-form input[type="text"], .booknow-form textarea { margin:0px; width:278px; padding:14px 10px; }
		.booknow-form input[type="radio"] { width:30px; }
		.booknow-form .gender { margin:14px 0px 13px; float:left; }
		.booknow-form select { margin:0px; min-width:92px; font-size:12px; }
		.booknow-form select.day { margin-right:11px; float:left; }
		.booknow-form select#treatment_month { width:94px; }
		.booknow-form select#treatment_year { margin-right:0px; }
		.booknow-form select.treatment { width:298px; }
		.booknow-form p.submit { margin:10px 0px 0px 155px; width:auto; }
		.booknow-form p.submit input[type=submit] { float:left; }
		.booknow-page { margin-left:20px; }
		.booknow-page ul.contact-details { padding-bottom:30px; float:left; width:100%; }
		.booknow-page ul.contact-details span { width:15%; }
		.error { border:1px solid #FF0000 !important; }
		.ajax_success { padding-left:155px; margin:10px 0px 20px 155px; width:auto; font-size:14px; padding-bottom:10px;}
		.ajax_failure { padding-left:155px; margin:10px 0px 20px 155px; width:auto; font-size:14px; color:red;}